Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001363TestLinkUser Interface Generalpublic2008-02-06 08:242009-02-06 06:49
Reporterbwinett 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.8 RC 4 
Summary0001363: clean up English version of text displayed on Test Case Edit and Archive page
DescriptionMade the following change to editTc.html:

30,35c30,33
< "javascript:open_help_window('glosary','{$locale}');">Test
< Specification</span> is a place where a user can view and edit all of the
< existing <span class="help"
< onclick="javascript:open_help_window('glosary','{$locale}');">Test project</span>, test suite,and <span class="help"
< onclick="javascript:open_help_window('glosary','{$locale}');">Test case</span> information.
< A user can look at a different versions of test cases.


---
> "javascript:open_help_window('glosary','{$locale}');">test specification</span> is where you view and edit
> <span class="help" onclick="javascript:open_help_window('glosary','{$locale}');">test projects</span>, test suites, and
> <span class="help" onclick="javascript:open_help_window('glosary','{$locale}');">test cases</span>.
> You can also look at a different versions of test cases.


40c38
<
  • Select Test project name in navigation pane

  • ---
    >
  • Select the test project name in the navigation pane on the left.

  • 42c40,41
    <
  • Create a new test suites, and test cases.(You can change test project,selectable in top right corner).

  • ---
    >
  • Create new test suites and test cases (you can choose a different test project by selecting it in the drop-box
    > at the top right corner of the page).

  • 46,48c45,47
    <
  • Assign your created Test Specification to <span class="help" onclick=
    < "javascript:open_help_window('glosary','{$locale}');">Test Plan</span> when
    < Test cases are ready.

  • ---
    >
  • Assign your created test specification to a <span class="help" onclick=
    > "javascript:open_help_window('glosary','{$locale}');">test plan</span> when
    > your test cases are ready.

  • 51,53c50,52
    <

    TestLink offers organize test cases into N levels of test suites.
    < You can describe a content of test suites.
    < This information could be printed together with test cases.
    ---
    >

    With TestLink you organize test cases into test suites.
    > Test suites can be nested within other test suites, enabling you to create hierarchies of test suites.
    > You can then print this information together with the test cases.

    TagsNo tags attached.
    Database (MySQL,Postgres,etc)
    Browser
    PHP Version
    TestCaseID
    QA Team - Task Workflow Status
    Attached Files

    - Relationships

    -  Notes
    (0003197)
    bwinett (reporter)
    2008-02-06 08:33

    This was the en_GB version of the file.
    (0005089)
    mhavlat (reporter)
    2009-01-22 18:13

    Thank you for the review. I updated text in 1.8 version (en_gb only meantime).

    - Issue History
    Date Modified Username Field Change
    2008-02-06 08:24 bwinett New Issue
    2008-02-06 08:33 bwinett Note Added: 0003197
    2009-01-22 18:10 mhavlat Status new => assigned
    2009-01-22 18:10 mhavlat Assigned To => mhavlat
    2009-01-22 18:13 mhavlat Status assigned => resolved
    2009-01-22 18:13 mhavlat Fixed in Version => next DEV - 1.8 RC 4
    2009-01-22 18:13 mhavlat Resolution open => fixed
    2009-01-22 18:13 mhavlat Note Added: 0005089
    2009-02-06 06:49 mhavlat Status resolved => closed



    Copyright © 2000 - 2020 MantisBT Team
    Powered by Mantis Bugtracker